Utiisateurs de la version 7.4 de PHP

Répondre
Avatar du membre
jose29
Administrateur du site
Administrateur du site
Messages : 2179
Enregistré le : 23 déc. 2009, 21:49
Votre LOCALISATION : PLEYBEN
LOCALISATION : Finistère, BRETAGNE, FRANCE
Vos OISEAUX : YOUYOUS DU SENEGAL
Vos OISEAUX(2) : PETITS EXOTIQUES
Vos OISEAUX(3) : VOLAILLES
Précisions sur vos OISEAUX : YOUYOUS du SENEGAL, PADDAS, VERDIERS BRUNS, POULES
Contact :
BRETAGNE

Utiisateurs de la version 7.4 de PHP

Message par jose29 »

Bonjour,
En téléchargeant la dernière version du serveur local Xampp (et sans doute wamp), vous obtenez une des dernières versions de PHP, la 7.4.
Cette version génère des affichages de notices d'anomalies sur certaines pages comme celles concernant la modification d'un oiseau et la modification d'un œuf.
Elles ressemblent à celle-ci : "Notice: Trying to access array offset on value of type null in......." sur plusieurs lignes.
Elles n'affectent pas le résultat de la requête, mais sont gênantes. ;sad;
J'ai trouvé la solution pour les faire disparaitre et ce sera corrigé dans la dernière version d'EMO . :)
Je peux toutefois adresser les fichiers rectifiés aux utilisateurs qui rencontreraient ce problème.
Kénavo
Avatar du membre
Kakariki68
Membre
Membre
Messages : 19
Enregistré le : 28 oct. 2020, 18:08
Votre LOCALISATION : Mulhouse
LOCALISATION : 68
Vos OISEAUX : GRANDES PERRUCHES
Précisions sur vos OISEAUX : Kakariki, Bourkes, Turquoisines, Splendides et cailles de Chine
ALSACE

Re: Utiisateurs de la version 7.4 de PHP

Message par Kakariki68 »

Bonjour José,

Merci pour ton aide et la rapidité de ton intervention....

Ce logiciel est juste le top encore merci :appl:

Belle journée
Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité